Skip to main content

Get latest yields by lender

GET 

/v1/data/lending/yields/by-lender/latest

Returns latest lending yields grouped by protocol.

Plain-text reference — GET /v1/data/lending/yields/by-lender/latest

Parameters

ParameterInTypeRequiredDescription
chainIdsquerystring[]noFilter by chain IDs (repeatable) See the ChainId schema for the full set of supported chains.
lendersquerystring[]noFilter by lender keys (repeatable) See the LenderId schema for the full set of accepted values.

Response 200

FieldTypeDescription
successTrue
dataobject
data.countintegerNumber of entries in items.
data.dataobjectInformational payload. null when the endpoint only builds calldata.
actionsnull

Example response

{
"success": true,
"data": {
"count": 1,
"data": {}
}
}

Request

Responses

Yield data by lender